{% extends 'base.html' %}

{% block content %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Договор-оферта</li>
        </ol>
    </nav>
    <p>

    <div style="text-align:left;" data-customstyle="yes">
        <em>В соответствии со статьей 437 Гражданского Кодекса Российской Федерации (ГК РФ) данный документ является публичной офертой, и в случае принятия изложенных ниже условий физическое или юридическое лицо, производящее акцепт этой оферты, осуществляет оплату услуг Исполнителя в соответствии с условиями настоящего Договора. В соответствии с пунктом 3 статьи 438 ГК РФ, такая оплата является акцептом оферты, что считается равносильным заключению Договора на условиях, изложенных в оферте.
            <br>
            <br> На основании вышеизложенного, внимательно ознакомьтесь с текстом публичной оферты, и если вы не согласны с каким-либо пунктом оферты, Вам предлагается отказаться от использования Услуг, предоставляемых Исполнителем.</em>
        <em>
            <br></em>
        <br> <strong>ДОГОВОР</strong>
        <br> <strong>об оказании платных образовательных услуг</strong>

        <br>
        <br> г. Уфа, «19» сентября 2019 г.

        <br>
        <br> {{ organization.full_name }}
        <br> именуемый в дальнейшем Исполнитель, выражает намерение заключить Договор на оказание услуг по обучению с Заказчиками на условиях настоящей оферты (далее — "Договор").

        <br>
        <br>1. ПРЕДМЕТ ДОГОВОРА
        <br> Исполнитель предоставляет, а Заказчик оплачивает обучение по выбранному курсу / занятию , учебная программа и стоимость которого опубликована на веб-сайте <a href="https://robocraftlab.ru">https://robocraftlab.ru</a>

        <br>
        <br> 2. ОБЯЗАННОСТИ ИСПОЛНИТЕЛЯ
        <br> Исполнитель обязан:
        <br> 2.1. Организовать надлежащее исполнение услуг, предусмотренных разделом 1 настоящего договора. Образовательные услуги оказываются в соответствии с учебной программой, разрабатываемой Исполнителем.

        <br>
        <br> 3. ОБЯЗАННОСТИ ЗАКАЗЧИКА
        <br> 3.1. Внести оплату за предоставленные услуги в соответствии с п. 5 настоящего Договора.

        <br>
        <br> 4. ПРАВА ИСПОЛНИТЕЛЯ, ЗАКАЗЧИКА.
        <br> 4.1. Исполнитель вправе самостоятельно осуществлять образовательный процесс или делегировать его третьим лицам.
        <br> 4.2. Заказчик вправе требовать от Исполнителя предоставления информации по вопросам, касающимся организации и обеспечения надлежащего исполнения услуг, предусмотренных разделом 1 настоящего договора, образовательной деятельности Исполнителя.

        <br>
        <br> 5. ОПЛАТА УСЛУГ
        <br> 5.1. Стоимость обучения публикуется на веб-сайте <a href="https://robocraftlab.ru">https://robocraftlab.ru</a>.
        <br> 5.2. Заказчик оплачивает услуги, указанные в разделе 1 настоящего договора, в рублях.
        <br> 5.3. Заказчик оплачивает услуги в виде 100% предоплаты или аванса 50% с последующей доплатой. Общая стоимость оплаты может зависеть от варианта оплаты и публикуется на веб-сайте <a href="https://robocraftlab.ru">https://robocraftlab.ru</a>.

        <br>
        <br> 6. ОСНОВАНИЯ ИЗМЕНЕНИЯ И РАСТОРЖЕНИЯ ДОГОВОРА
        <br> 6.1. Условия, на которых заключен настоящий договор, могут быть изменены либо по соглашению сторон, либо в соответствии с действующим законодательством Российской Федерации.
        <br> 6.2. Настоящий договор может быть расторгнут Заказчиком, до истечении срока действия. При уведомлении об отказе от до даты начала курса / мастер-класса, Исполнитель имеет право удержать до 20% от стоимости обучения.
        При уведомлении об отказе от услуг в день начала курса/мастер-класса или позднее Исполнитель удерживает 100% от стоимости обучения.
        <br>

        <br> 7. ОТВЕТСТВЕННОСТЬ ЗА НЕИСПОЛНЕНИЕ ИЛИ НЕНАДЛЕЖАЩЕЕ
        <br> ИСПОЛНЕНИЕ ОБЯЗАТЕЛЬСТВ ПО НАСТОЯЩЕМУ ДОГОВОРУ
        <br> 7.1. В случае неисполнения или ненадлежащего исполнения сторонами обязательств по настоящему договору они несут ответственность, предусмотренную гражданским законодательством и законодательством о защите прав потребителей, на условиях, установленных этим законодательством.
        <br>

        <br> 8. СРОК ДЕЙСТВИЯ ДОГОВОРА И ДРУГИЕ УСЛОВИЯ
        <br> 8.1. Настоящий договор вступает в силу со дня его заключения сторонами и действует до окончания курса / мастер-класса.

        <br> 8.2. Договор составлен в двух экземплярах, имеющих равную юридическую силу.

        <br> 8.3. Заказчик согласен, что все авторские права на фото-, видео- и аудио- материалы, созданные во время курса принадлежат Исполнителю.</div>
{% endblock %}
